@charset "utf-8";
/* CSS Document */

/* 基本設定
----------------------------------------------------------- */
/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
/*.hamburger-button {
	display: none;
}*/



/* ヘッダースタイル
----------------------------------------------------------- */
/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
header {
	/*min-height: auto;*/
	background: none;
	-webkit-backdrop-filter: none; /* iOS用 */
	backdrop-filter: none;
}



/* ビジュアルスタイル
----------------------------------------------------------- */
#visual {
	position: relative;
	margin-bottom:  40px;
	padding-bottom: 11px;
	background: rgb(255,255,255);
	background: url("../images/bg_visual_left.png") top -375px left 0 no-repeat, url("../images/bg_visual_right.png") top -375px right 0 no-repeat, linear-gradient(0deg, rgba(255,255,255,0.00) 5%, rgba(255,255,255,0.30) 60%, rgba(255,255,255,0.90) 95%);
	overflow: hidden;
}
#visual #visual_inner {
	width: 1200px;
	/*position: absolute;  スライド画像を見切りなしで表示させる時使用 */
	/*position: relative;  ★スライド画像を見切り表示させる時使用★ */
	/*top: 50px;  スライド画像を見切りなしで表示させる時使用 
	right: calc(50% - 600px);*/
	/*margin: 20px auto 0;*/ /* header高さ保持を使用する場合 */
	margin: 110px auto 0; /* header高さ保持を使用しない場合 */
	padding: 20px 20px 20px 550px;
	/*pointer-events: none;  .sliderの表面に置く場合、背面のリンク等をクリックできるようにするため */
}
#visual #visual_inner .visual_lead {
	/*margin: 0 0 3% 0;*/
	/*margin: 0 0 6% 0;*/
	margin: 0 0 40px 0;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	pointer-events: none;
}
#visual #visual_inner #visual_title {
	
}
#visual #visual_inner dl {
	display: flex;
	margin-bottom: 10px;
	/*margin-bottom: 2%;*/
}
#visual #visual_inner dl dt {
	margin-right: 20px;
}
/*#visual #visual_inner img.visual_text {
	margin-left: 15px;
}*/



/* 見出しスタイル
----------------------------------------------------------- */
h2:not(#gnavi_title):not(.side_title) {
	margin: 0;
}



/* ページスタイル
----------------------------------------------------------- */
/* 開催御礼（学会サイトのみ使用） */
main h2.thanks_box {
	border-top: none!important;
	border-radius: 10px 10px 0 0;
	background: rgba(255,82,43,1)!important;
}
main div.thanks_box {
    margin: 0 0 30px;
    padding: 30px 15px 15px;
    border: 5px solid rgba(255,82,43,1.00);
    border-top: none;
    border-radius: 0 0 10px 10px;
	background: #FFFFFF;
}

/* 更新情報 */
main div.info_list_box {
	margin: 0 0 30px 0;
	padding: 10px 30px;
}
main div.info_list_box ul {
}
main  div.info_list_box .info_list_btn {
	margin-top: 20px;
	text-align: center;
}

/* お問い合わせ */
main div.secretariat_box {
	margin: 0 0 30px 0;
	padding: 15px;
	border-radius: 0 0 10px 10px;
}
main div.secretariat_box div.secretariat_box_inner {
	display: flex;
	flex-wrap: wrap;
}
main div.secretariat_box dl {
	width: 100%;
	margin: 15px 10px 10px 10px;
	text-align: left;
}
main div.secretariat_box dl dt {
	position: relative;
	display: inline-block;
	width: auto;
	margin-bottom: 2px;
	padding: 3px 25px;
	color: rgba(255,255,255,1.00);
	font-size: 2.0rem;
	border-top: 1px solid rgba(187,187,187,1.00);
	border-left: 1px solid rgba(187,187,187,1.00);
	border-radius: 5px 0 0 0;
	background: rgba(107,107,107,0.70);
	background: linear-gradient(90deg, rgba(107,107,107,0.70) 0%, rgba(159,159,159,0.70) 100%);
	-webkit-backdrop-filter: blur(2px); /* iOS用 */
	backdrop-filter: blur(2px);
}
main div.secretariat_box dl dd {
	padding: 10px 20px 20px 20px;
	border-bottom: 1px solid rgba(154,154,154,1.00);
	border-right: 1px solid rgba(154,154,154,1.00);
	border-radius: 0 0 5px 0;
	background: rgba(255,255,255,0.80);
}
main div.secretariat_box dl dd em {
	font-weight: bold;
}

/* リンク（外部サイト） */
main h2#title_link {
	margin-bottom: 20px;
}
main h2#title_link span {
	font-size: 1.6rem;
}

/* bannerlist（可変グリッドのレイアウトはmasonry.jsを併用） */
main div ul.bannerlist {
	margin: 0 auto;
	overflow: hidden;
}
main div ul.bannerlist li {
	float: left; /*項目数が3つ以上達しない場合、masonry-boxでなくfloatで*/
	margin: 0 26px 20px 26px;
}
main div ul.bannerlist li a {
	/*display: block;*/
	display: inline-block;
	width: 234px;
	height: 60px;
	text-align: center;
	background: #555555;
}



@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
	/* 基本設定
	----------------------------------------------------------- */
	/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
	/*.hamburger-button {
		display: block;
	}*/
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual {
		width: 100%;
		margin-bottom: 20px;
		/*margin-top: 100px;*/
		background-position: calc(50% - 400px) -395px, calc(50% + 400px) -395px, 0 0;
	}
	#visual #visual_inner {
		width: 100%;
		/*margin: 20px 0 0 0;*/ /* header高さ保持を使用しない場合 */
		margin: 80px 0 0 0; /* header高さ保持を使用しない場合 */
		padding: 30px;
	}
	#visual #visual_inner .visual_lead {
		font-size: 3.2rem;
		text-align: center;
	}
	#visual #visual_inner dl {
		justify-content: center;
	}
	
	/* ページスタイル
	----------------------------------------------------------- */
	/* bannerlist（可変グリッドのレイアウトはmasonry.jsを併用） */
	main div ul.bannerlist {
		/*max-width: 890px;*/
	}
	
	main #slide_banner div.main_inner {
		margin: 0 0 30px 0;
	}
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual {
		background-position: calc(50% - 300px) -395px, calc(50% + 300px) -395px, 0 0;
	}
}

@media screen and (max-width: 620px) {	/* 620pxからのブレイクポイント */
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual #visual_inner {
		/*top: 0;*/
		padding: 5%;
	}
	#visual #visual_inner .visual_lead {
		font-size: 2.8rem;
	}
	
	/* ページスタイル
	----------------------------------------------------------- */
	/* bannerlist（可変グリッドのレイアウトはmasonry.jsを併用） */
	main div ul.bannerlist li {
		text-align: center;
		float: none;
	}
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual {
		background: url("../images/bg_visual_left_sp.png") left -340px top calc(35vw - 565px) no-repeat, url("../images/bg_visual_right_sp.png") right -340px top calc(35vw - 565px) no-repeat, linear-gradient(0deg, rgba(255,255,255,0.00) 5%, rgba(255,255,255,0.30) 60%, rgba(255,255,255,0.90) 95%);
		/*background: linear-gradient(90deg, rgba(130,130,130,0.4) 0%, rgba(130,130,130,0) 30%, rgba(130,130,130,0) 70%, rgba(130,130,130,0.4) 100%), linear-gradient(0deg, rgba(255,255,255,0.00) 5%, rgba(255,255,255,0.30) 60%, rgba(255,255,255,0.90) 95%);*/
	}
	
}